/*STICKY NAV*/
.sliderHeader {
	margin-bottom:1rem;
	margin-left: 1rem;
}
.mobileMenuLink {
	display: none;
	position: absolute;
	right: 2rem;
	top: .5rem;
	color: #000;
}
.mobileMenuLink .fa-solid {
	display: none;
	font-size: 50px;
	color:#000;
}
.mobileMenuLink .fa-bars {
	color:#fff;
}
.mobileMenuLink2 .fa-solid {
	font-size: 50px;
	color:#fff;
}
.mobileVersion {
	display:none;
}
.desktopVersion {
	display:inherit;
}
.sliderHeader > h3, .sliderHeader h3 {
	color: #000;
	font-family: 'Antonio';
	font-size: 1.6rem;
	text-transform: uppercase;
}

.sliderHeader > h3 > span {
	display: inline-block;
	position: relative;
	z-index: 100;
}
.sliderHeader > h3 > span::after {
	background-color: #ffcd00;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 65%;
	z-index: -10;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	transition: all .1s linear;
}
.mobileMenuContain {
	position:absolute;
	top: 0;
	left:0;
	right: 0;
	z-index:1000;
	background-color:#fff;
	margin:0rem;
	padding-bottom: 1.5rem;
}
.mobileMenuContain .sliderMenuOptions {
	margin-top: 2rem;
}
.mobileMenuContain .sliderHeader h3 span {
	display: inline-block;
	position: relative;
	z-index: 1010;
}
.mobileMenuContain .sliderHeader h3 span::after {
	background-color: #ffcd00;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 65%;
	z-index: -10;
}
.menuContain {
	position: sticky;
	top: 0;
	right: 0;
	min-height: 100vh;
	padding-left:.5rem;
	padding-right:.5rem;
	padding-top:1.5rem;
	box-shadow: 1px 5px 5px 2px rgba(0, 0, 0, .2);
}
.menuContain > .container-fluid {
	position:relative;
}
.menuOption a {
	text-decoration: none;
	font-family: 'Roboto';
	font-size: 1rem;
	color: #000;
}
.mobileSliderMenuButtons {
	margin-top: 3rem;
}
.mobileSliderMenuButtons a {
	width: 100%;
	background-color: #fff;
	text-align: center;
}
.mobileSliderMenuButtons a .menuButt {
	width: 100%;
	/*background-color: #fff;*/
	text-align: center;
}
#mobile_sideNav {
	padding:0rem;
}
.nav-link:hover {
	color:#000;
	text-decoration:underline;
}
.nav-link.active {
	font-weight:900;
	color: #007F91;
}
.sliderMenuOptions {
	margin-top: 4.5rem;
	height: 50%;
}
#sideNav {
	height:70%;
}
#sideNav > .container-fluid {
	height:70%;
}
.sliderMenuButtons {
	position: absolute;
	bottom: 1rem;
	width:100%;
}
.sliderMenuButtons a {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.menuButt {
	background: transparent;
	border: 1px solid #007F91;
	color:#007F91;
	margin-bottom: 1rem;
	width:100%;
	font-family: 'antonio';
	font-size: 1rem;
	font-weight: 900;
	text-transform: uppercase;
	border-radius:15px;
	padding-top: .5rem;
	padding-bottom: .5rem;
	box-shadow: 6px 6px #ececec;
}
.menuButt::after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color: #007F91;
	margin-left: .5rem;
}
.menuButt:hover {
	background: #007F91;
	border: 1px solid #007F91;
	color:#fff;
	margin-bottom: 1rem;
	width:100%;
	font-family: 'antonio';
	font-size: 1.0rem;
	font-weight: 900;
	text-transform: uppercase;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.menuButt:hover:after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color: #ffcd00;
	margin-left: .5rem;
}





.sectionTitle {
	text-align:center;
}
.sectionTitle h2 {
	font-family: 'Zilla Slab', serif;
	font-size: 2.5rem;
	font-weight: 600;
	font-style: italic;
	color: #000;
	position:relative;
}
.connectTitle h2::after {
	display:none;
}
.connectTitle {
	text-align:center;
}
.connectTitle h2 {
	font-family: 'Zilla Slab', serif;
	font-size: 2.5rem;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	position:relative;
}
.connectTitle h2::after {
	display:none;
}
.titleWithLine h2::after {
	content: ' ';
	width: 5rem;
	background-color: #ffcd00;
	height: .4rem;
	display: block;
	position: absolute;
	margin-top: 1rem;
	left: 0;
	right: 0;
	margin-inline: auto;
}
.gray-spacer {
	background-image: url('../images/img-uihc-annual-report-wave-spacer-white-gray.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
	height: 50px;
}
.white-spacer {
	background-image: url('../images/img-uihealthcare-wave-spacer-white-transparent.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
	height: 50px;
}


/*MAIN SECTION*/
.mainSection {
	background-image: url('../images/img-uich-annual-report-hero.png');
	/*background-image: url('../images/img-uich-annual-report-bkgd-connect.png');*/
	/*background-repeat: no-repeat;*/
	/*background-position: center;*/
	/*padding-bottom: .5rem;*/
	min-height:100vh;
	position: relative;
	background-size: cover;
}
.topImageBrand {
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}

.introName h4 {
	margin-top: .9rem;
	text-align:center;
	/*margin-bottom: 5rem;*/
	font-family: 'Zilla Slab', serif;
	font-size: 1.5rem;
	font-weight: 500;
	color: #fff;

}
.introText {
	margin-top:5rem;
	text-align:center;
	margin-bottom:5rem;
}
.introText h1 {
	font-family: 'Zilla Slab', serif;
	font-size: 2.75rem;
	font-weight: 600;
	font-style: italic;
	color: #fff;
}
.introText h1 span {
	font-family: 'Antonio';
	font-size: 5rem;
	text-transform: uppercase;
	font-style:normal;
	color:#fff;
	position:relative;
	z-index: 10;
	color: #fff;
}
.introText h1 span::after {
	content: ' ';
	width: 5rem;
	background-color: #ffcd00;
	height: .4rem;
	display: block;
	position: absolute;
	margin-top: 1rem;
	left: 0;
	right: 0;
	margin-inline: auto;
}








.scrollMessage {
	margin-top:4rem;
	text-align:center;
	position: absolute;
	width: 100%;
	bottom: 3rem;
}
.scrollTitle p {
	font-family: 'Roboto';
	margin-bottom:.3rem;
	text-transform:uppercase;
	font-weight:700;
	font-size:.8rem;
	color: #fff;
}
.scrollIcon .fas {
	color:#ffcd00;
	margin-bottom:.5rem;
}

#wrapper {
  display: table;
  width:100%;
  height:100%;
}

#wrapper-inner {
  display: table-cell;
  vertical-align:middle;
  width:100%;
  height:100%;
}

#scroll-down {
    display: block;
    position: relative;
    padding-top: 1.5rem;
	text-align:center;
}
.arrow-down {
    display: block;
    margin: 0 auto;
    width: 10px;
    height: 1.5rem;
}
.arrow-down:after {
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #ffcd00;
    border-right: 2px solid #ffcd00;
    behavior: url(-ms-transform.htc);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
#scroll-title {
	display: block;
	text-transform: uppercase;
	color: #000;
	font-family: Helvetica Neue, Helvetica, Arial;
	font-size:14px;
	font-weight:bold;
	letter-spacing:.1em;
}
#scroll-down::before {
    -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Safari 4+ */
    
    -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Fx 5+ */
    
    -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Opera 12+ */
    
    animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* IE 10+, Fx 29+ */
    
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -1.7px;
    width: 2px;
    height: 2rem;
    background: #ffcd00;
    content: ' ';
}
@-webkit-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-moz-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-o-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}


/* CHANGING LIVES */
.changingSection {
	padding: 0rem 3rem;
	margin-top:2rem;
}

.changingImage {
	width:95%;
}
.sectionInfo {
	margin-top:2rem;
}
.sectionInfo p {
	text-align:center;
	font-family: 'Roboto';
    font-weight: 300;
    font-size: 1.05rem;
    line-height: 1.9rem;
    font-smoothing: antialiased;
    color: #363636;
}
.videoSection {
	text-align:center;
}
.videoSection p a {
	font-family: 'Zilla Slab', serif;
	font-size: 1.3rem;
	font-weight: 400;
	font-style: italic;
	color: #000;
	text-decoration: none;
}

.watch_logo {
	width: auto;
	padding: 0rem 1rem;
}
#modal_header {
	background-color: #007F91;
	padding: 0rem 0rem;
	border-bottom: 0px solid #dee2e6;
}
.modal-content {
	position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #007F91;
    background-clip: padding-box;
    border: 10px #007F91;
    border-radius: 1rem;
    /* outline: 10px; */
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
#changing_vid .close {
	margin-left: auto;
	margin-right: auto;
	background: transparent;
	border: none;
	color: #fff;
	font-size: 3rem;
	padding: 0rem;
}
#report_space_reverse {
	background-image: url('../images/img-uihc-annual-report-wave-spacer-gray-white.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
	height: 50px;
}

/* AT A GLANCE */
.atAGlanceSection {
	padding-top:1rem;
	padding-bottom:3rem;
	background-color: #ededed;
}
#atGlanceTitle {
	color: #000;
	margin-top: 50px;
	position: relative;
}
.glanceCategories {
	margin-top:3rem;
}
.iconImage {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1rem;
}
.glanceNumbers {
	text-align:center;
	margin-bottom:1.3rem;
}
.glanceNumbers p {
	font-family: 'Antonio';
	font-size: 4rem;
	text-transform: uppercase;
	font-weight:900;
	color:#007F91;
}
.glanceTitle {
	text-align:center;
}
.glanceTitle p {
	font-family: 'Roboto';
	font-size: 1rem;
	text-transform: uppercase;
	font-weight:900;
}
.glanceTitle p span {
	font-family: 'Roboto';
	font-size: .7rem;
	text-transform: uppercase;
	font-weight:900;
}



/* BY THE NUMBERS */
.byNumbers {
	background-color:#ededed;
}
#byNumTitle {
	margin-top:4rem;
}
.numberNumbers {
	text-align:center;
	margin-bottom:1.3rem;
}
.numberNumbers p {
	font-family: 'Antonio';
	font-size: 4rem;
	text-transform: uppercase;
	font-weight:900;
	color:#000;
}
.numberDescript {
	text-align:center;
}
.numberDescript p {
	font-family: 'Roboto';
	font-size: 1rem;
	font-weight:600;
	padding: 0rem 1rem;
}


.reportSpacer {
	min-height: 100px;
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
}
#report_space_1 {
	background-image: url('../images/img-uihc-annual-report-full-1.jpg');
}



/*Hightlights */

.highlightButt {
	background: #ececec;
	width:200px;
	border: 1px solid #007F91;
	color:#007F91;
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-family: 'antonio';
	font-size: 1rem;
	font-weight: 900;
	text-transform: uppercase;
	border-radius:15px;
	padding-top: .5rem;
	padding-bottom: .5rem;
	box-shadow: 6px 6px #d3d3d3;
}
.highlightButt::after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color: #007F91;
	margin-left: .5rem;
}
.highlightButt:hover {
	background: #007F91;
	border: 1px solid #007F91;
	color:#fff;
}
.highlightButt:hover:after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color: #ffcd00;
	margin-left: .5rem;
}

#careTitle {
	margin-top:4rem;
	margin-bottom:3rem;
}
.storyImage {
	background-repeat: no-repeat;
	background-size:cover;
	height:100%;
	border-radius:25px;
}
.storyBlock {
	background-color:#ededed;
	padding:2rem;
	border-radius: 25px;
}
.storyRow {
	margin-bottom:3rem;
}
.storyHeader {
	margin-bottom:1rem;
}
.storyHeader h3 {
	font-family: 'Zilla Slab', serif;
	font-size: 2rem;
	font-weight: 500;
	font-style: italic;
}
.storyBody p {
	font-family: 'Roboto';
	font-size: 1.1rem;
	color:#404040;
	line-height:1.3;
}
.storyBody p strong {
	/*text-decoration:underline;
	text-decoration-color: #ffcd00;
	text-decoration-thickness: 1px;*/
}
.storyBody p strong {
	   font-weight: 500;
}
#high-level-image {
	background-image: url('../images/img-uich-annual-report-highlight-1.png');
	background-position: bottom;
}
#bench_img {
	background-image: url('../images/img-uich-annual-report-highlight-2.png');
	background-position: top;
	width:100%;
}
#reno_img {
	background-image: url('../images/img-uich-annual-report-highlight-3.png');
	background-position: top;
}
#report_space_2 {
	background-image: url('../images/img-uich-annual-report-full-2.jpg');
	margin-top:4rem;
}
#innovation_img {
	background-image: url('../images/img-uich-annual-report-highlight-4.png');
	background-position: top;
	width:100%;
}
#cureTitle {
	margin-top:4rem;
	margin-bottom:3rem;
}

#report_space_3 {
	background-image: url('../images/img-uich-annual-report-full-3.jpg');
	margin-top:4rem;
}


/* COMMUNITY */
#commTitle {
	margin-top:4rem;
	margin-bottom:3rem;
}
#people_img {
	background-image: url('../images/img-uich-annual-report-highlight-5.png');
	background-position: center;
}


/* CARE AND CURE */
#care_and_cure_img {
	background-image: url('../images/img-uich-annual-report-highlight-6.jpg');
	background-position: center;
	width:100%;
}




/* FOOTER */
.footerSection {
	background-image: url('../images/img-uich-annual-report-bkgd-connect.png');
	background-repeat: repeat;
	background-position: center;
	padding-bottom: 8rem;
	margin-top:5rem;
}
#footTitle {
	margin-top:4rem;
	margin-bottom:3rem;
}
#footTitle h2::after{
	/*background-color:#fff;*/
}


.footerMessage {
	margin: 3rem 0rem;
	text-align:center;
}
.footerMessage h3 {
    font-family: 'Zilla Slab', serif;
    font-size: 1.6rem;
    font-weight: 400;
    font-style: italic;
    line-height: 1.5;
    color: #fff;
}
.footerMessage h3 span {
    font-family: 'Zilla Slab', serif;
    font-size: 1.6rem;
    font-weight: 400;
    font-style: italic;
    line-height: 1.5;
    color: #ffcd00;
}
.footerMessage p {
	font-family: 'Zilla Slab', serif;
	font-size: 1.1rem;
	font-weight: 400;
	font-style: italic;
	line-height: 1.1;
	color:#fff;
}
.footerMessage p a {
	font-family: 'Zilla Slab', serif;
	font-size: 1.1rem;
	font-weight: 400;
	font-style: italic;
	line-height: 0.9;
	color:#fff;
	text-decoration: none;
}
#leftButt {
	margin-right:1rem;
}


/*.footerButt {
	width:200px;
}*/


.footerButt {
	background: #fff;
	width:200px;
	border: 1px solid #007F91;
	color:#007F91;
	margin-bottom: 1rem;
	font-family: 'antonio';
	font-size: 1rem;
	font-weight: 900;
	text-transform: uppercase;
	border-radius:15px;
	padding-top: .5rem;
	padding-bottom: .5rem;
	box-shadow: 6px 6px #004f5a;
}
.footerButt::after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color: #007F91;
	margin-left: .5rem;
}
.footerButt:hover {
	background: #007F91;
	border: 1px solid #fff;
	color:#fff;
	margin-bottom: 1rem;
	font-family: 'antonio';
	font-size: 1.0rem;
	font-weight: 900;
	text-transform: uppercase;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.footerButt:hover:after {
	content: "\f061";
	font-family: 'Font Awesome 5 Pro';
	color: #ffcd00;
	margin-left: .5rem;
}



.footerNotice {
	text-align:center;
	padding-top: 1rem;
	padding-bottom: .5rem;
	background-color: #002A2E;
}
.footerNotice p {
	font-family: 'Roboto';
	font-size: .7rem;
	line-height:2;
	color:#009ab0;

}







@media screen and (min-width: 1651px) {
	.introText {
		margin-top: 7rem;
	}
	.thanksSection {
		background-position: bottom;
	}
	#thanksTitle h2 {
		margin-top: 100px;
	}
	.reportSpacer {
		min-height: 100px;
	}
	.sliderMenuOptions {
		margin-top: 80%;
	}
	.white-spacer, .gray-spacer, #report_space_reverse {
		height: 100px;
	}
	.storyBody p {
		font-size: 1.1rem;
		line-height:1.9;
	}

}
@media screen and (min-width: 1500px) and (max-width: 1650px) {
	.introText {
		margin-top: 7rem;
	}
	.thanksSection {
		background-position: bottom;
	}
	#thanksTitle h2 {
		margin-top: 100px;
	}
	.reportSpacer {
		min-height: 100px;
	}
	.sliderMenuOptions {
		margin-top: 80%;
	}
	.white-spacer, .gray-spacer, #report_space_reverse {
		height: 100px;
	}
	.storyBody p {
		font-size: 1.1rem;
		line-height:1.7;
	}
}
@media screen and (min-width: 1300px) and (max-width: 1499px) {
	.sliderMenuOptions {
		margin-top: 85%;
	}
	.introText {
		margin-top: 7rem;
	}
	.mainSection {
		min-height: 80vh;
	}
}
@media screen and (max-height: 650px) {
	.mainSection {
		min-height: 100vh !important;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1299px) {
	.sliderMenuOptions {
		margin-top: 40%;
	}
	.introText {
		margin-top: 7rem;
	}
	.mainSection {
		min-height: 75vh;
	}
}
@media screen and (min-width: 0px) and (max-width: 999px) {
	.sliderMenuOptions {
		margin-top: 60%;
	}
	.introText {
		margin-top: 2rem;
	}
	.mainSection {
		min-height: 65vh;
	}
	.storyBody p {
		font-family: 'Roboto';
		font-size: 1rem;
		color:#404040;
		line-height:1.7;
	}
	.storyBlock {
		padding:1.5rem;
	}
	.sliderMenu {
		display:none;
	}
	.mobileMenuLink {
		display:inherit;
	}
	.mobileMenuLink .fa-solid {
		display: inherit;
	}
	.mainContent {
		flex: 0 0 auto;
		width: 100%;
	}
	
	.topImageBrand {
		width: 30%;
		margin-left: auto;
		margin-right: auto;
	}
	.mobileMenuContain .sliderMenuOptions {
		margin-top: 2rem;
	}
}
@media screen and (min-width: 521px) and (max-width: 579px) {
	.introText {
		margin-top: 5rem;
	}
	.desktopVersion {
		display:none;
	}
	.mobileVersion {
		display:inherit;
	}
	.storyImage {
		height: 300px;
		width: 100%;
		margin-bottom: 1rem;
	}
	#mobile_bench_img {
		background-image: url('../images/img-uich-annual-report-highlight-2.jpg');
		background-position: top;
	}
	#care_and_cure_img_mobile  {
		background-image: url('../images/img-uich-annual-report-highlight-6.jpg');
		background-position: center;
	}
	#mobile_innovation_img {
		background-image: url('../images/img-uich-annual-report-highlight-4.jpg');
		background-position: top;
	}
	.topImageBrand {
		width: 40%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (min-width: 0px) and (max-width: 520px) {
	.scrollMessage {
		bottom: 0rem;
	}
	.introName h4 {
		font-size: 1.2rem;
	}
	.introText {
		margin-top: 7rem;
	}
	.thanksSection {
		background-image: url('../images/img-uihc-annual-report-video-mobile.jpg');
	}
	#thanksTitle h2 {
		padding: 0rem .5rem;
	}
	#report_space_1 {
		background-image: url('../images/img-uihc-annual-report-full-1-mobile.jpg');
	}
	.desktopVersion {
		display:none;
	}
	.mobileVersion {
		display:inherit;
	}
	.storyImage {
		height: 300px;
		width: 100%;
		margin-bottom: 1rem;
	}
	#mobile_bench_img {
		background-image: url('../images/img-uich-annual-report-highlight-2.jpg');
		background-position: top;
	}
	#mobile_innovation_img {
		background-image: url('../images/img-uich-annual-report-highlight-4.jpg');
		background-position: top;
	}
	#report_space_2 {
		background-image: url('../images/img-uich-annual-report-full-2-mobile.jpg');
	}
	#report_space_3 {
		background-image: url('../images/img-uich-annual-report-full-3-mobile.jpg');
	}
	#care_and_cure_img_mobile  {ß
		background-image: url('../images/img-uich-annual-report-highlight-6.jpg');
		background-position: center;
	}
	#leftButt {
		margin-right: 0rem;
	}
	.footIcon {
		width: 60% !important;
	}
	.footerButt {
		width:100%;
	}
	.introText h1 {
		font-size: 2rem;
	}
	.introText h1 span {
		font-size: 5rem;
	}
	.introText h1 span {
		font-size: 3rem;
	}
	.topImageBrand {
		width: 40%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (min-width: 0px) and (max-width: 420px) {
	.introName h4 {
		font-size: 1rem;
	}
	.introText h1 {
		font-size: 1.5rem;
	}
	.introText h1 span {
		font-size: 2.2rem;
	}
	.mainSection {
		min-height: 50vh;
	}
	.introText {
		margin-top: 2rem;
	}
	.topImageBrand {
		width: 40%;
		margin-left: auto;
		margin-right: auto;
	}
}